html						/*{ background:#fefefe url(../../assets/images/newbackground.png) repeat-x; } /*#021F6B url(../../assets/images/background.jpg)*/
body            { background:#fff; }
#site						{  }
#main { background:#fff; } /* background:#e4f5fc;  */

.borderRight				{ border-right:1px solid #fff; }

a:visited,
a:active,
a							{ color:#152941; }
a:visited:hover,
a:hover						{ color:#152941; text-decoration:none; }



/*----*/
.darkBg						{ background:#cccccc !important; } /* old font = !important*/
.lightBg					{ background:#D0F0FF !important; }

.darkBorder					{ border-color:#4597fd !important; }
.lightBorder				{ border-color:#16b1ff !important; }

.darkText					{ color:#152941 !important; }
.lightText					{ color:#D0F0FF !important; }


.content					{ color:#323232; }
.content li 				{ padding:4px 0; }
.widgetHeading h1			{ font-family: 'Varela Round', sans-serif; color:#0098f2; padding:6px 10px 8px 0px; font-weight:normal; }
.widgetHeading h2			{ font-family: 'Varela Round', sans-serif; color:#0098f2; padding:6px 10px 8px 0px; font-weight:normal; }
/*.content h3					{ background:#89CBF6 url(../../assets/images/heading_bg.jpg) repeat-x 0px 0px; margin:0 0 12px 0; padding:6px 0 10px 12px; }*/ 

.widget						{   padding:0; } 
/*.widgetInner				{ padding:10px 0; }*/ 
/*.widget_calendarlist { margin-top: 10px;}*/

#accessBar					{ background:#6bdaf8; color:#fff; }
#accessBarMain				{ background:#6bdaf8; }
#accessBar a:visited,
#accessBar a:active,
#accessBar a				{ color:#fff; }
#accessBar a:visited:hover,
#accessBar a:hover			{ color:#fff; }

#accessBar .button			{ background:#152941; border:0; color:#fff; padding:2px 4px; }
#accessBar .field			{ border:1px solid #152941; padding:2px 4px; }
.goog-te-menu-value span { color:#000000;}

/*.columnRightBg				{ background:url(../../assets/images/rightcol_bg.jpg); }
.columnLeftBg				{ background:url(../../assets/images/leftcol_bg.jpg); }*/

.top { background:#64c3ef url(../../assets/images/banner_bg.jpg) repeat-x 0 0; }

.topMain {  }

#banner {  }

.bannerText { color:#fff; font-family: 'Varela Round', sans-serif; }
.bannerText a:visited,
.bannerText a:active,
.bannerText a { color:#fff; }
.bannerText a:visited:hover,
.bannerText a:hover { color:#fff; }

/*---- menu colors url(../../assets/images/menu_bg.jpg) ----*/
.menu						{ font-family: 'Varela Round', sans-serif; }
.menuBottom         { height:0; }
.menuBottom					{  }
.menu ul ul li 				{ /*border-top:1px solid #FFF;*/ background:#005F01;  }
.menu li					{ /*border-right:1px solid #329FF2;*/ }

.menu a:visited,
.menu a:active,
.menu a						{ color:#fff; }
.menu a:visited:hover,
.menu a:hover				{ color:#fff; }

/*.menu :hover > a, .menu ul ul :hover > a { background:#6da9f2; color:#fff; }

.menu ul ul a:visited,
.menu ul ul a:active,
.menu ul ul a				{ background:#f26899; color:#fff; }
.menu ul ul a:visited:hover,
.menu ul ul a:hover			{ background:#568bce; color:#fff; }*/

.Menu a:visited,
.Menu a:active,
.Menu a { background:#f26899; }
.Menu a:visited:hover,
.Menu a:hover { background:#C74473; }

.pinkMenu a:visited,
.pinkMenu a:active,
.pinkMenu a { background:#f26899; }
.pinkMenu a:visited:hover,
.pinkMenu a:hover { background:#C74473; }


.levelMenu a:visited,
.levelMenu a:active,
.levelMenu a { background:#f6a8c4; }
.levelMenu a:visited:hover,
.levelMenu a:hover { background:#f6a8c4; }

.levelMenu a.active { background:#f26899; }

/*.darkBlueMenu a:visited,
.darkBlueMenu a:active,
.darkBlueMenu a { background:#2849ec; }
.darkBlueMenu a:visited:hover,
.darkBlueMenu a:hover { background:#465dcf; }

.redMenu a:visited,
.redMenu a:active,
.redMenu a { background:#eb1c26;}
.redMenu a:visited:hover,
.redMenu a:hover { background:#ed5158;}

.greenMenu a:visited,
.greenMenu a:active,
.greenMenu a { background:#76c909; }
.greenMenu a:visited:hover,
.greenMenu a:hover { background:#9ada45; }

.darkGreenMenu a:visited,
.darkGreenMenu a:active,
.darkGreenMenu a { background:#27472d; }
.darkGreenMenu a:visited:hover,
.darkGreenMenu a:hover { background:#3b7846; }

.purpleMenu a:visited,
.purpleMenu a:active,
.purpleMenu a { background:#8727cf; }
.purpleMenu a:visited:hover,
.purpleMenu a:hover { background:#b64dcf; }

.blueMenu a:visited,
.blueMenu a:active,
.blueMenu a { background:#00b1ff; }
.blueMenu a:visited:hover,
.blueMenu a:hover { background:#69c5ee; }

.orangeMenu a:visited,
.orangeMenu a:active,
.orangeMenu a { background:#ff992a; }
.orangeMenu a:visited:hover,
.orangeMenu a:hover { background:#f3b46f; }

.yellowMenu a:visited,
.yellowMenu a:active,
.yellowMenu a { background:#ffc728; }
.yellowMenu a:visited:hover,
.yellowMenu a:hover { background:#fad469; }*/

/*a.dropdown{ background-image: url(../../assets/images/droparrow.png); background-repeat: no-repeat; background-position: 97% center; padding-right: 25px;}*/


/*---- crumb ----*/
.crumbArrow					{ background:url(../../assets/images/crumbarrow.gif) no-repeat right 2px; padding:0 5px 0 5px !important; }

#breadcrumb					{ color: #777; }
#breadcrumb a:visited,
#breadcrumb a:active,
#breadcrumb a				{ color: #777; }
#breadcrumb a:visited:hover,
#breadcrumb a:hover			{ color: #777; }				


/*---- banner ----*/

/*---- footer ----*/
.footerColumns { background:#fefefe; color:#152941;  }
.footerColumns h2 { color:#fff; }

.footerColumns a:visited,
.footerColumns a:active,
.footerColumns a { color:#152941; }
.footerColumns a:visited:hover,
.footerColumns a:hover { color:#152941; }

#footer						{  background: #0585b6; }
#footerMain					{  background: #0585b6; color:#fff; text-align:center; }
#footer a:visited,
#footer a:active,
#footer a					{ color: #fff; }
#footer a:visited:hover,
#footer a:hover				{ color: #fff }

.creditLinks				{ color: #fff; }

/* ********************************* */
/* ----------- common --------------*/
/* ********************************* */

.listItem					{ border-bottom:1px solid #094d1a; }
.listItemTitle a       { color: #15152d; font-family: 'Varela Round', sans-serif; font-weight: normal; font-size: 120%}
.listItemImage img			{ border:4px solid #094d1a; }
.listItemMore a:visited,
.listItemMore a:active,
.listItemMore a { background: #f26899; padding: 5px; color: #ffffff; font-family: 'Varela Round', sans-serif; font-weight: normal; font-size: 125%}
.listItemMore a:visited:hover,
.listItemMore a:hover { color:#fff; }
.button a					{ background:#f26899 !important; color:#ffffff !important; font-family: 'Varela Round', sans-serif; font-weight: normal; font-size: 22px; padding: 9px 18px;}
button						{ background:#f26899 !important; color:#fff !important; }

.pagination a:visited,
.pagination a:active,
.pagination a				{ background:#061E66; border:1px solid #061E66; color:#fff; }
.pagination a:visited:hover,
.pagination a:hover			{ background:#061E66; color:#fff; text-decoration:underline; }
.pagination .selected		{ background:#222 !important; border:1px solid #222; color:#fff; }

/*---- button ----*/
.button						{  }
.button a:visited,
.button a:active,
.button a					{ background:#005F01; color:#fff; }
.button a:visited:hover,
.button a:hover				{ color:#fff; }

button						{ background:#005F01; color:#fff; }
button :hover				{  }



.box						{ background:#fff !important; }
.infoBoxTitle				{ padding-left:43px; background: url(../../assets/images/tick-small.png) no-repeat 0 0; }

/*---- tables ----*/
table						{ border-left: 2px solid #B4ECFC; border-collapse: collapse; margin:0 0 12px 0;}

td{
  color: #152941;
  border-right: 2px solid #B4ECFC;
  border-bottom: 2px solid #B4ECFC;
  border-top: 2px solid #B4ECFC;
  padding: 6px 12px 6px 12px;
}

th{
  background-color:#B4ECFC;
  color:#13182c;
  border-right: 2px solid #B4ECFC;
  border-bottom: 2px solid #B4ECFC;
  border-top: 2px solid #B4ECFC;
  padding: 6px 6px 6px 12px;
	text-align:left;
}

/*---- featured ----*/
.featured { background:#dbebfd; margin-bottom: 0;}
/*.featured .darkBorder { border-color:#fff !important; }
.featured .listItemTitle a {color: #fff;}
.featured .listItemMore a:visited,
.featured .listItemMore a:active,
.featured .listItemMore a { background: #21722b; color: #fff;}
.featured .listItemMore a:visited:hover,
.featured .listItemMore a:hover { color:#fff; }
.featured .button a         { background:#21722b !important; color:#fff !important;}

.featured a:visited,
.featured a:active,
.featured a { color:#fff; }
.featured a:visited:hover,
.featured a:hover { color:#fff; }*/

/*--- school ---*/
#school { font-size: 140%; font-weight: normal;}

/* panda footer */
#panda-footerHolder { background: #69daf8; }
#panda-footer { background: #69daf8; color: #fff; }
.panda-widgets { width: 22.45%; /*220px*/ float: left;}
.panda-widgets ul { list-style: none;}
.panda-widgets li { line-height:135%; padding:0 0 15px 0; }
.panda-widgets li:last-child { padding-top: 15px; font-weight:bold; }
.panda-widgets a:visited,
.panda-widgets a:active,
.panda-widgets a { color: #0585b6; }
.panda-widgets a:visited:hover,
.panda-widgets a:hover { color: #0585b6; }
.panda-widgets:nth-child(2) { margin: 0 3.78%; /*0 37px*/ text-align: center; width:43.37%; /*425px*/}
.panda-widgets:nth-child(3) { text-align: center; float: right;}
.panda-widgets:nth-child(3) p:first-child { font-size: 20px; line-height: 26px;}
#quoteSchoolName { padding: 14px 0 20px 0;}

/* secondary school work */

.largeTitleLine { border-bottom: 2px solid #0585b6; color: #69dbf6; font-size: 37px; font-family: 'Varela Round', sans-serif; }

.largeTitle { color: #69dbf6; font-size: 37px; font-family: 'Varela Round', sans-serif; }
.subTitle { color: #69dbf6; font-size: 20px; font-family: 'Varela Round', sans-serif; }

.widgetInner h1 { color: #69dbf6; font-size: 37px; font-family: 'Varela Round', sans-serif; }
.widgetInner h2 { color: #69dbf6; font-size: 20px; font-family: 'Varela Round', sans-serif; }

.blueBox { background:#dbebfd; }


.school-image, .school-locale {margin-bottom: 15px;}

/* contact form*/

#request-demo { background: #0585b6}
.formHolder { width: 50%; float: left; }
.formHolder h1 { color: #69daf8; font-size: 40px; font-weight: normal;}
.requestDemoForm label { float: left; color: #69daf8; font-size: 22px; padding-top: 9px;}
.requestDemoForm .contactFormFields { float: right; background: #e7e5e8; height: 45px; width: 345px; border: 0; border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px;}
.requestDemoForm fieldset { border: 0; margin-bottom: 17px; width: 465px;}
.requestDemoForm input[type="submit"] { background:#f26899; color:#fff; border: 0; font-size: 20px; padding: 10px 15px; margin-left: 120px; font-family: 'Varela Round', sans-serif; }
.formImageExample img { border: solid 10px #fff; margin: 10px 0 15px 0}